  /**
 *--------------------------
 * ヘッダーメニュー
 *--------------------------
 */

  #headerMenu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 50px;
    background-color: #f1c400;
    display: flex;
    justify-content: space-between;
    z-index: 1000;
  }
  
   /*プリント時にヘッダーで隠れてしまう対策*/
   
  @media print {
  #headerMenu {
    position: absolute;
  }
}
  
  /*ロゴ*/

  #headerMenu h1 {
    position: relative;
    top: 0;
    left: 0;
    white-space: nowrap;
  }

  #headerMenu h1 img {
    position: relative;
    top: 10px;
    left: 13px;
    width: 500px;
    height: auto;
  }

  @media screen and (max-width: 768px) {
    #headerMenu h1 img {
      top: 18px;
      left: 10px;
      width: 280px;
      height: auto;
    }
  }
  /*資料請求アイコン と ハンバーガーメニュー*/

  #headerMenu .menuIcon {
    display: flex;
    justify-content: flex-end;
    font-size: 10px;
  }

  #headerMenu .menuIcon li {
    position: relative;
    height: 100%;
  }

  #headerMenu .menuIcon li a:link {
    text-decoration: none;
    color: #181777;
  }

  #headerMenu .menuIcon li a:visited {
    text-decoration: none;
    color: #181777;
  }

  #headerMenu .menuIcon li a:active {
    text-decoration: none;
    color: #181777;
  }

  #headerMenu .menuIcon li a:hover {
    text-decoration: underline;
    color: #181777;
  }
  /*ハンバーガーメニュー*/

  li.hamburgerMenu {
    width: 55px;
    background-color: #181777;
    position: relative;
  }

  @media screen and (max-width: 768px) {
    li.hamburgerMenu {
      width: 55px;
    }
  }

  #hamburger, #hamburger span {
    display: inline-block;
    right: 13px;
    box-sizing: border-box;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
  }

  #hamburger {
    position: absolute;
    top: 12px;
    right: 10px;
    width: 35px;
    height: 25px;
    cursor: pointer;
  }

  @media screen and (max-width: 768px) {
    #hamburger {
      width: 35px;
    }
  }

  #hamburger span {
    position: absolute;
    right: 0;
    width: 35px;
    height: 5px;
    border-radius: 0;
  }

  @media screen and (max-width: 768px) {
    #hamburger span {
      position: absolute;
      right: 0;
      width: 35px;
      height: 5px;
      border-radius: 0;
    }
  }
  /*ハンバーガーメニュー クリック前*/

  #hamburger span:nth-of-type(1) {
    top: 0;
    background-color: #fff;
  }

  #hamburger span:nth-of-type(2) {
    top: 10px;
    background-color: #fff;
  }

  #hamburger span:nth-of-type(3) {
    top: 20px;
    background-color: #fff;
  }
  /*ハンバーガーメニュー クリック後*/

  #hamburger.active {
    position: fixed;
  }

  #hamburger.active span:nth-of-type(1) {
    -webkit-transform: translateY(10px) rotate(-45deg);
    transform: translateY(10px) rotate(-45deg);
    background-color: #fff;
  }

  #hamburger.active span:nth-of-type(2) {
    opacity: 0;
  }

  #hamburger.active span:nth-of-type(3) {
    -webkit-transform: translateY(-10px) rotate(45deg);
    transform: translateY(-10px) rotate(45deg);
    background-color: #fff;
  }
  /**
 *--------------------------
 * グローバルナビ
 *--------------------------
 */

  #globalNav {
    position: absolute;
    left: -100%;
    width: 100%;
    text-align: left;
    z-index: 500;
    color: #fff;
    height: 100vh;
    /*ハンバーガーメニューがスクロールバーの幅ずれないように*/
  }
  /* 全画面マスク */

  #lock {
    z-index: 400;
    position: fixed;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
  }